<?php
class DevtoolHome
{

	public static function getInstance()
	{
		return new DevtoolHome();
	}
	private $twig;

	private function __construct()
	{
		$this->twig = new TwigWrapper();
	}

	public function process()
	{
		$options = array("title" => "Devtools");
		return $this->twig->render("devtool_home.html", $options);
	}
}